Bug-Database: https://github.com/viewflow/django-fsm/issues
Bug-Submit: https://github.com/viewflow/django-fsm/issues/new
Repository: https://github.com/viewflow/django-fsm.git
Repository-Browse: https://github.com/viewflow/django-fsm
